ServerEvents.recipes(event => {

    //Structure Compass

    event.shaped(`1x structurecompass:structure_compass`, ['GCG', 'CSC', 'GCG'], { S: "minecraft:compass", C: "minecraft:netherrack", G: "minecraft:soul_sand" }).id(`structurecompass:structure_compass`)
})